{
  "name": "package",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.0",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^6.10.4"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:b24211/capstone2/capstone2.git"
  },
  "description": ""
}
